input.text,
select,
textarea
{
	border: 2px solid #999;
}
input.text:focus,
select:focus,
textarea:focus
{
	border-color: #444;
}
input.text,
input.button,
textarea
{
	padding: 2px;
}
input.button
{
	background: #000000;/*specific (a)*/
	font-weight: bold;
	color: #ffcc00;/*specific*/
}
input.button.save,
input.button.continue
{
	background: #000000;/*specific (a)*/
}
input.image
{
	border: 0;
}
fieldset.controls
{
	border: 0;
}
